import DomainList, {DomainListAttributes} from '../../db/models/DomainList';

export const getAllDomainsRpo = async () => {
  const domainLists = await DomainList.findAll();
  return domainLists.map((domainList) => domainList.toJSON());
};
